//In linguistics, an adjective (abbreviated adj) is a word that modifies a noun or noun phrase or describes its referent. Its semantic role is to change information given by the noun
export const ADJECTIVES = [
    "ကန့်သတ်",
    "ကဗျာဆန်",
    "ကမ္ဘာကျော်",
    "ကမ်းလွန်",
    "ကျကျ",
    "ကျင်",
    "ကျစ်",
    "ကျဉ်း",
    "ကျဉ်းကျပ်",
    "ကျဉ်းကျုတ်",
    "ကျဉ်းမြောင်း",
    "ကျပ်",
    "ကျပ်တင်",
    "ကျပ်ပြည့်တင်းပြည့်",
    "ကျယ်",
    "ကျယ်ပြန့်",
    "ကျယ်ပြော",
    "ကျယ်လောင်",
    "ကျယ်ဝန်း",
    "ကျား",
    "ကျိ",
    "ကျိချွဲ",
    "ကျိတ်",
    "ကျိုင်း",
    "ကျိုးရာမဲ့သီး",
    "ကျော",
    "ကျောချမ်းဖွယ်",
    "ကျောခိုင်းနံစပ်",
    "ကျဲ",
    "ကျဲကျဲ",
    "ကျဲတောက်တောက်",
    "ကြံ့",
    "ကြက်သီးနွေး",
    "ကြံ့ခိုင်",
    "ကြံဆစ်",
    "ကြည်",
    "ကြည်း",
    "ကြည့်ပျော်ရှုပျော်",
    "ကြမ်း",
    "ကြမ်းထော်",
    "ကြွပ်",
    "ကြွယ်",
    "ကြွယ်ဝ",
    "ကြားနေ",
    "ကြားဖြတ်",
    "ကြိတ်စာကျေ",
    "ကြိုင်",
    "ကြိုင်ပျ",
    "ကြိုင်လှိုင်",
    "ကြီး",
    "ကြီးကျယ်",
    "ကြီးပွား",
    "ကြီးမြတ်",
    "ကြီးမား",
    "ကြီးရင့်",
    "ကြီးလေး",
    "ကြုံ",
    "ကြုံလှီ",
    "ကြေးကြီး",
    "ကြော့",
    "ကြော့ကြမ်း",
    "ကြောင်ကြောင်ကျားကျား",
    "ကြော့မော့",
    "ကြော့ရှင်း",
    "ကလန်ကလား",
    "ကလေး",
    "ကွ",
    "ကွက်တိကွက်ကျား",
    "ကွေး",
    "ကွေ့ကောက်",
    "ကွေးလွေး",
    "ကာလပေါ်",
    "ကိုယ့်",
    "ကိုယ်တုံးလုံး",
    "ကိုယ်ထူးကိုယ်ချွန်",
    "ကိုယ်ပိုင်",
    "ကိုယ်လုံးတီး",
    "ကုံင",
    "ကုံထံ",
    "ကုန်း",
    "ကုန်းခေါင်ရေဝေး",
    "ကုဗ",
    "ကုလား",
    "ကုံလုံ",
    "ကောက်",
    "ကောက်ကျစ်",
    "ကောက်ကွေ့",
    "ကောင်း",
    "ကောင်းတေ",
    "ကောင်းမွန်",
    "ခံ့",
    "ခက်",
    "ခက်ခဲ",
    "ခက်တရော်",
    "ခက်မာ",
    "ခံ့ညား",
    "ခံ့ထည်",
    "ခနော်ခနဲ့",
    "ခန်းလုံးပြည့်",
    "ခပ်သိမ်း",
    "ခမ်းနား",
    "ချက်ကုံ",
    "ချက်ချာ",
    "ချစ်",
    "ချဉ်",
    "ချဉ်စုတ်",
    "ချဉ်စူး",
    "ချဉ်ဖြုံးဖြုံး",
    "ချဉ်ဖြုံ့ဖြုံ့",
    "ချည့်",
    "ချည့်နဲ့",
    "ချွန်း",
    "ချွန်ထက်",
    "ချွန်မြ",
    "ချွဲ",
    "ချွဲကျိ",
    "ချာ",
    "ချာတူးလံ",
    "ချို",
    "ချိုး",
    "ချိုင့်",
    "ချိုပျပျ",
    "ချိုမြမြ",
    "ချိုရဲရဲ",
    "ချိုသာ",
    "ချိုအေး",
    "ချုံး",
    "ချော",
    "ချောကျိကျိ",
    "ချောင်ကျ",
    "ချောညက်",
    "ချောမြေ့",
    "ချောမွတ်",
    "ချောမွေ့",
    "ချောမော",
    "ချော်ချွတ်",
    "ခရီးဆောင်",
    "ခရီးသည်တင်",
    "ခရော်ခရွတ်",
    "ခြောက်",
    "ခြောက်ကပ်",
    "ခြောက်သယောင်း",
    "ခြောက်သွေ့",
    "ခွင်",
    "ခါး",
    "ခါးချစ်",
    "ခါးချည့်",
    "ခါးခါးသီးသီး",
    "ခါးသက်",
    "ခါးသီး",
    "ခိုင်ကျည်",
    "ခိုင်ဖြီး",
    "ခုံး",
    "ခေ",
    "ခေတ်ပေါ်",
    "ခေါ",
    "ခေါက်",
    "ခေါင်",
    "ခေါင်ခေါင်",
    "ခေါင်းပွ",
    "ခေါင်းပိတ်",
    "ဂန္ထဝင်မြောက်",
    "ဂျပ်ခုတ်",
    "ဂွမ်းထိုး",
    "ဂုဏ်ထူးဆောင်",
    "ငန်",
    "ငန်ငြိငြိ",
    "ငန်ပျပျ",
    "ငယ်",
    "ငယ်ရွယ်",
    "ငြိမ်းချမ်း",
    "ငြိမ်းအေး",
    "ငွေရည်စိမ်",
    "စက်ချုပ်",
    "စင်း",
    "စင်းချော",
    "စင်းလုံးချော",
    "စစ်",
    "စစ်စစ်",
    "စဉ်းလဲ",
    "စည်သွတ်",
    "စတိ",
    "စတီရီယို",
    "စတုတ္ထ",
    "စပ်",
    "စပ်စပ်",
    "စွတ်",
    "စွတ်စို",
    "စွယ်စုံ",
    "စွေးစွေး",
    "စိတ်ကြိုက်",
    "စိတ်ကူးယဉ်",
    "စိပ်",
    "စိမ်း",
    "စိမ်းစို",
    "စိမ်းဖန့်ဖန့်",
    "စိမ်းဖပ်ဖပ်",
    "စိမ်းရွှေရွှေ",
    "စို",
    "စိုစွတ်",
    "စိုထန်း",
    "စိုပြည်",
    "စုတ်",
    "စုတ်ချွန်းချွန်း",
    "စုတ်ပြတ်",
    "စုတ်ပြဲ",
    "စုတ်ပဲ့",
    "စုန်း",
    "စေး",
    "စေးကပ်",
    "စေးထန်း",
    "စေးထိုင်း",
    "စေးနှဲ",
    "စေးပျစ်",
    "စေးပိုင်",
    "စော",
    "ဆင်တူ",
    "ဆဋ္ဌ",
    "ဆဋ္ဌမ",
    "ဆတ်ကော့လတ်ကော့",
    "ဆတ်တွန့်",
    "ဆန့်ကျင်ဘက်",
    "ဆွတ်ဆွတ်ဖြူ",
    "ဆားနယ်",
    "ဆိတ်ဆွန်း",
    "ဆိုး",
    "ဆိုးရွား",
    "ဆိုးဝါး",
    "ဆုံ့ဆည်း",
    "ဆူ",
    "ညံ့",
    "ညင်း",
    "ညင်းပျောင်း",
    "ညံ့ဖျင်း",
    "ညံ့သက်",
    "ညှက်",
    "ညှီစို့စို့",
    "ညို",
    "ညို့",
    "ညိုစိမ့်စိမ့်",
    "ညို့မှိုင်း",
    "ညောင်နာနာ",
    "တကယ့်",
    "တက်သစ်စ",
    "တချို့",
    "တခြား",
    "တင့်",
    "တင့်တယ်",
    "တင်းမာ",
    "တစ်ကိုယ်ကောင်း",
    "တစ်ချက်လွှတ်",
    "တစ်ပင်တိုင်",
    "တစ်ပတ်နွမ်း",
    "တစ်ပတ်ရစ်",
    "တစ်ပါး",
    "တစ်ပါးသွား",
    "တစ်ပိုင်းတစ်စ",
    "တစ်ပိုင်းတစ်ပစ်",
    "တစ်ဖြတ်တည်း",
    "တစ်သီးပုဂ္ဂလ",
    "တတိယ",
    "တဒင်္ဂ",
    "တန်",
    "တမွတ်",
    "တမာ",
    "တျာတျာ",
    "တရားဝင်",
    "တရားသေ",
    "တြိ",
    "တလ္လ",
    "တွတ်တွတ်",
    "တွဲ",
    "တိတိရိရိ",
    "တို",
    "တိုး",
    "တိုင်းသိပြည်သိ",
    "တိုတောင်း",
    "တိုထွာ",
    "တုံး",
    "တုံးတာ",
    "တုံးတေ",
    "တုတ်",
    "တုတ်တုတ်ခဲခဲ",
    "တော",
    "တောက်",
    "တောက်ပ",
    "တောက်ပြောင်",
    "တောင်း",
    "တော်တည့်",
    "တော်ဖြောင့်",
    "တော်ရုံတန်ရုံ",
    "ထက်",
    "ထက်မြက်",
    "ထတ်",
    "ထန့်",
    "ထပ်ကွမ်း",
    "ထွတ်",
    "ထွတ်မြတ်",
    "ထွား",
    "ထွားကျိုင်း",
    "ထွေလာ",
    "ထိတ်ထိတ်ကြဲ",
    "ထိန်",
    "ထို",
    "ထူ",
    "ထောင်ထောင်မောင်းမောင်း",
    "ဒသမ",
    "ဒီ",
    "ဒုတိယ",
    "ဒေသန္တရ",
    "နက်",
    "နက်ကျော",
    "နက်ကြုတ်",
    "နက်ချိပ်",
    "နက်နဲ",
    "နက်မှောင်",
    "နက်ရှိုင်း",
    "နက်သန်",
    "နည်း",
    "နည်းပါး",
    "နန်းစဉ်",
    "နန်းလိမ်",
    "နယ်ကျဉ်း",
    "နယ်ကျယ်",
    "နွမ်းရိ",
    "နွေး",
    "နွဲ့နောင်း",
    "နှစ်ကုန်းတစ်ကော့",
    "နှစ်ချို့",
    "နှစ်ချုပ်",
    "နှစ်ပတ်လည်",
    "နှစ်ပါးစုံ",
    "နှစ်ပါးသွား",
    "နှစ်မြောက်",
    "နှယ်နှယ်ရရ",
    "နှုတ်ကြမ်း",
    "နှုတ်ခမ်းပါး",
    "နှုတ်ချို",
    "နှုတ်သီးကောင်းလျှာပါး",
    "နှေး",
    "နှေးကန်",
    "နှေးကွေး",
    "နှဲ",
    "နားပင်းပိတ်",
    "နိပ်",
    "နိမ့်",
    "နိမ့်ရှိုင်း",
    "နိုင်ငံကျော်",
    "နိုင်ငံခြား",
    "နိုင်ငံတကာ",
    "နီ",
    "နီကြင်ကြင်",
    "နီကြင့်ကြင့်",
    "နီကြန့်ကြန့်",
    "နီစပ်စပ်",
    "နီတာရဲ",
    "နီနှမ်းနှမ်း",
    "နီမြန်း",
    "နုံ",
    "နုထွတ်",
    "နုထွား",
    "နုနယ်",
    "နုနုထွတ်ထွက်",
    "နုပျို",
    "နုပ်",
    "နုဖပ်",
    "နုမျစ်",
    "နေကျော်",
    "နေ့စေ့လစေ့",
    "နေနေသာသာ",
    "နေမြဲ",
    "နေလိုက်",
    "နေ့သင့်နံသင့်",
    "နောက်",
    "နောက်ကျိ",
    "နောက်ပိတ်ဆုံး",
    "နောက်ပေါ်",
    "ပကတိ",
    "ပကိဏ်း",
    "ပက်",
    "ပက်ပြဲ",
    "ပင်ကို",
    "ပင်တိုင်",
    "ပင်ထွက်",
    "ပဉ္စမ",
    "ပညာပေး",
    "ပည်း",
    "ပတ်လျ",
    "ပထမ",
    "ပန်း",
    "ပန်းစုံ",
    "ပျ",
    "ပျင်း",
    "ပျင်းရိ",
    "ပျစ်",
    "ပျစ်ချွဲ",
    "ပျစ်ပျစ်နှစ်နှစ်",
    "ပျပ်",
    "ပျပ်ပျပ်",
    "ပျားရည်ဆမ်း",
    "ပျို",
    "ပျိုမျစ်",
    "ပျိုရွယ်",
    "ပျော့",
    "ပျောင်း",
    "ပျောင်းနွဲ့",
    "ပျောင်းအိ",
    "ပျော့စိစိ",
    "ပျော့ညံ့",
    "ပျော့ပျော့",
    "ပျောပျောင်း",
    "ပျော့ပျောင်း",
    "ပျော့အိ",
    "ပြင်း",
    "ပြင်ပ",
    "ပြင်ပြင်",
    "ပြည်တွင်း",
    "ပြည်တွင်းဖြစ်",
    "ပြည့်နှက်",
    "ပြည်ပ",
    "ပြည်လုံးကျွတ်",
    "ပြည့်ဝ",
    "ပြည်သူပိုင်",
    "ပြန့်",
    "ပြန့်ကျယ်",
    "ပြန့်ပြန့်ရန့်ရန့်",
    "ပြန့်ပြူး",
    "ပြန့်ပြော",
    "ပြာ",
    "ပြား",
    "ပြားချပ်",
    "ပြာနှမ်း",
    "ပြိန်း",
    "ပြိန်ဖျင်း",
    "ပြိန်းသွမ်း",
    "ပြိုင်",
    "ပြုပ်ဆတ်ဆတ်",
    "ပြူး",
    "ပြေပြစ်",
    "ပြောက်သောက်",
    "ပြောင်",
    "ပြောင်ပြောင်",
    "ပြောင်မြောက်",
    "ပြောင်လက်",
    "ပြဲ",
    "ပွ",
    "ပွင့်လင်း",
    "ပွရောင်းရောင်း",
    "ပွေ",
    "ပွဲရ",
    "ပါး",
    "ပါးနပ်",
    "ပါးရှား",
    "ပါးလျှပ်",
    "ပါးလျား",
    "ပါးလွှာ",
    "ပါးလှပ်",
    "ပိ",
    "ပိန်",
    "ပိန်း",
    "ပိန်ကပ်",
    "ပိန်ချည့်",
    "ပိန်ညှော်",
    "ပိန်မသာလိမ်မသာ",
    "ပိန်ရှုံ့",
    "ပိမ့်",
    "ပိရိ",
    "ပို",
    "ပို့",
    "ပိုလျှံ",
    "ပီသ",
    "ပု",
    "ပုံကျ",
    "ပုကွ",
    "ပုဂ္ဂလိက",
    "ပုညှက်",
    "ပုပျပ်",
    "ပုံ့ပုံ့",
    "ပုပ်သိုး",
    "ပုပ်အဲ့အဲ့",
    "ပုံမှန်",
    "ပုံယင်",
    "ပုလု",
    "ပုလုကွေးလေး",
    "ပုံသေ",
    "ပုအိုင့်အိုင့်",
    "ပူ",
    "ပူချစ်",
    "ပူးတွဲ",
    "ပူပူနွေးနွေး",
    "ပူရှိမ်း",
    "ပေ",
    "ပေမြှေး",
    "ပေမီ",
    "ပေမီဒေါက်မီ",
    "ပေါ",
    "ပေါ့",
    "ပေါက်",
    "ပေါ့ပါး",
    "ပေါယယ်",
    "ပေါ့လျော့",
    "ပေါ်ကြော့",
    "ဖည်ယမ်း",
    "ဖန်",
    "ဖန့်",
    "ဖန်တွတ်တွတ်",
    "ဖန့်ဖန့်",
    "ဖပ်ဖပ်စို",
    "ဖျ",
    "ဖျင်း",
    "ဖျတ်လတ်",
    "ဖျော့",
    "ဖျော့တော့",
    "ဖြင်",
    "ဖြင်ညီး",
    "ဖြင်ပည်း",
    "ဖြင်ပေါ",
    "ဖြစ်ရိုးဖြစ်စဉ်မဟုတ်သော",
    "ဖြိုး",
    "ဖြိုးမောက်",
    "ဖြိုးဝေ",
    "ဖြီး",
    "ဖြူ",
    "ဖြူး",
    "ဖြူဆွ",
    "ဖြူဆွတ်",
    "ဖြူနီကြောင်ကျား",
    "ဖြူဖွေး",
    "ဖြူလှပ်",
    "ဖြော",
    "ဖြောင့်",
    "ဖြောင့်စင်း",
    "ဖြောင့်တန်း",
    "ဖြောင့်ဖြူး",
    "ဖြောင့်မှန်",
    "ဖွံ့",
    "ဖွံ့ထွား",
    "ဖွံ့ဖြိုး",
    "ဖွယ်",
    "ဖွယ်ရာ",
    "ဖွေး",
    "ဖွဲ",
    "ဖား",
    "ဖားဖား",
    "ဖိုင့်",
    "ဖိုင်ဖိုင်",
    "ဖုန်",
    "ဖုန်ပွပွ",
    "ဖုန်ဖုန်",
    "ဗြောင်",
    "ဗလဝ",
    "ဗလာ",
    "ဗဟို",
    "ဗိုက်ရွှဲ",
    "ဘက်စုံ",
    "ဘက်ညီ",
    "ဘယ်",
    "ဘယ်နှ",
    "ဘယ်လိုဘယ်ညာ",
    "ဘယ်လောက်",
    "ဘာ",
    "ဘုံ",
    "ဘုံဆိုင်",
    "ဘုရားစူး",
    "မ",
    "မင်း",
    "မင်းထိုက်စိုးတန်",
    "မည်း",
    "မည်းကျော",
    "မည်းကြုတ်",
    "မည်းချိပ်",
    "မည်းခြောက်ခြောက်",
    "မည်းညစ်",
    "မည်းနက်",
    "မည်းနှမ်း",
    "မည်ရွေ့မည်မျှ",
    "မည်းသည်း",
    "မတော်",
    "မတ်",
    "မတ်စောက်",
    "မတ်တတ်",
    "မန်း",
    "မျက်စိကြီးနားကြီး",
    "မျက်စောင်းထိုး",
    "မျက်နှာချင်းဆိုင်",
    "မျက်နှာစုံညီ",
    "မျှတ",
    "မျိုးစုံ",
    "မျော",
    "မြ",
    "မြင်း",
    "မြင့်",
    "မြင့်မြတ်",
    "မြင့်မြဲ",
    "မြင့်မား",
    "မြင့်မောက်",
    "မြတ်",
    "မြန်",
    "မြွေလိမ်မြွေကောက်",
    "မြားမြောင်",
    "မြို့ပြ",
    "မြူး",
    "မြေပေါ်",
    "မြေယာ",
    "မြေအောက်",
    "မြောက်မြား",
    "မြောင်းမြောင်း",
    "မွတ်",
    "မွန်",
    "မွန်မြတ်",
    "မွန်ရည်",
    "မွမ်းဖြင်",
    "မွှတ်",
    "မွှေး",
    "မွှေးကြူ",
    "မွဲ",
    "မွဲခြောက်ခြောက်",
    "မွဲတေ",
    "မသမာ",
    "မသိုးမသန့်",
    "မဟာ",
    "မှည့်",
    "မှန်",
    "မှား",
    "မှိတ်တုတ်မှိတ်တုတ်",
    "မှိုင်း",
    "မှုန်တိမှုန်မွှား",
    "မှုန်မွှားမွှား",
    "မှုန်မှုန်မွှားမွှား",
    "မှုန်ဝါးဝါး",
    "မှုန်သိုးသိုး",
    "မှေး",
    "မှောင်",
    "မှောင်မိုက်",
    "မာ",
    "မာကျော",
    "မာကျောကျော",
    "မာချာ",
    "မာခေါက်ခေါက်",
    "မာဆတ်ဆတ်",
    "မိကောင်းဖခင်",
    "မိစ္ဆာ",
    "မို",
    "မို့",
    "မိုက်",
    "မိုက်ကန်းကန်း",
    "မိုက်မဲ",
    "မိုက်ရိုင်း",
    "မိုက်ရူးရဲ",
    "မိုးပျံ",
    "မိုးလုံလေလုံ",
    "မီးခံ",
    "မောက်",
    "မောင်း",
    "မော်",
    "ယခင်",
    "ယခင့်ယခင်",
    "ယခု",
    "ယခုနေ့",
    "ယဉ်",
    "ယဉ်ကျေး",
    "ယဉ်စစ",
    "ယဉ်ပါး",
    "ယနေ့",
    "ယွတ်ယို",
    "ယွန်း",
    "ယာယီ",
    "ယုံ့",
    "ယုတ်",
    "ယုတ်ကန်း",
    "ယုတ်ညံ့",
    "ယုတ်နိမ့်",
    "ယုတ်မာ",
    "ယုံ့ရွဲ့",
    "ယောင်",
    "ယောင်း",
    "ရကစု",
    "ရက်",
    "ရက်လွန်",
    "ရင့်",
    "ရင့်ကျက်",
    "ရင့်ချော်",
    "ရင့်ထော်",
    "ရင့်မာ",
    "ရင့်မာကြီး",
    "ရင့်ရော်",
    "ရည်မွန်",
    "ရမ်း",
    "ရွ",
    "ရွက်ကြမ်းရေကျို",
    "ရွက်အုပ်သီး",
    "ရွတ်",
    "ရွတ်တွ",
    "ရွပ်ဆတ်",
    "ရွမ်း",
    "ရွှန်း",
    "ရွှန်းရွှန်းတောက်",
    "ရွှပ်ပက်",
    "ရွှမ်း",
    "ရွှေ",
    "ရွှေရည်စိမ်",
    "ရွှေရေး",
    "ရွှဲ",
    "ရွဲ",
    "ရှင်း",
    "ရှင့်",
    "ရှင်းလင်း",
    "ရှစ်ခေါက်ချိုး",
    "ရှည်",
    "ရှည်မျော",
    "ရှည်လျား",
    "ရှည်ဝေး",
    "ရှပ်",
    "ရှပ်ပက်",
    "ရှား",
    "ရှားပါး",
    "ရှာမှရှား",
    "ရှိန်",
    "ရှိန်း",
    "ရှိမ်း",
    "ရှိမ်းရှိမ်း",
    "ရှိုက်",
    "ရှိုက်ပက်",
    "ရှုံ",
    "ရှုံ့တွ",
    "ရှုပ်",
    "ရှုပ်ထွေးပွေလီ",
    "ရှူး",
    "ရှေး",
    "ရှေ့",
    "ရှေးရိုး",
    "ရှေးဟောင်း",
    "ရှေးဦး",
    "ရှေးဦးသင်",
    "ရှော်",
    "ရာဇဝတ်",
    "ရိ",
    "ရိုး",
    "ရိုင်း",
    "ရိုင်းစိုင်း",
    "ရိုင်းပျ",
    "ရိုင်းပျံ့",
    "ရိုးတာ",
    "ရိုးဖြောင့်",
    "ရိုးရိုး",
    "ရိုးသား",
    "ရိုးအ",
    "ရီ",
    "ရီဝေ",
    "ရုန့်",
    "ရုန့်ကြမ်း",
    "ရုန့်ရင်း",
    "ရုန့်ရင်းကြမ်းတမ်း",
    "ရုပ်ချော",
    "ရုပ်ပြ",
    "ရုပ်ဖြောင့်",
    "ရုံးသုံး",
    "ရေတို",
    "ရေပေါ်ဆီ",
    "ရေရှည်",
    "ရေလျှော်ခံ",
    "ရောင်စုံ",
    "ရောင်းတမ်း",
    "ရောင်ရမ်း",
    "ရဲ",
    "ရဲတင်း",
    "ရဲတွတ်",
    "ရဲရင့်",
    "ရဲရဲ",
    "ရဲရဲတောက်",
    "ရဲဝံ့",
    "လက္ခဏာပါးရှား",
    "လက်ချုပ်",
    "လက်ခြေမငြိမ်",
    "လက်တွေ့",
    "လက်မွန်",
    "လက်မဲ့",
    "လက်ရင်း",
    "လက်ရည်တူ",
    "လက်ရှိ",
    "လက်ရိုး",
    "လက်ရေးတူ",
    "လက်လွယ်",
    "လက်လှည့်သင့်",
    "လက်လုပ်",
    "လက်သင့်",
    "လက်သံပြောင်",
    "လက်သေ",
    "လချုပ်",
    "လင်း",
    "လတ်",
    "လတ်ဆတ်",
    "လံဗား",
    "လျ",
    "လျင်",
    "လျှံ",
    "လျှပ်စစ်",
    "လျှမ်းလျှမ်းတောက်",
    "လျှို့ဝှက်",
    "လျား",
    "လျောင်း",
    "လွ",
    "လွတ်",
    "လွယ်",
    "လွယ်ကူ",
    "လွှာချင်း",
    "လွေ့",
    "လှ",
    "လှပ",
    "လှပ်",
    "လှိုက်လှဲ",
    "လှေး",
    "လှောင်",
    "လိမ္မာ",
    "လုံး",
    "လုံးကြီးပေါက်လှ",
    "လုံးချင်း",
    "လုံးချော",
    "လုံးတီး",
    "လုပ်ရည်ဝ",
    "လူး",
    "လူမျိုးရေး",
    "လူရည်ဝ",
    "လေး",
    "လေကြောင်း",
    "လေကြောင်းချီ",
    "လေးတွဲ့",
    "လေထန်",
    "လေးနက်",
    "လေးပင်",
    "လေးလံ",
    "လေးလုံးခြောက်ဖက်",
    "လေးလုံးလေးဖက်",
    "လေသန်",
    "လောက်လောက်လားလား",
    "လောလောပူ",
    "လဲ့",
    "ဝ",
    "ဝင်း",
    "ဝင်းပြောင်",
    "ဝတုတ်",
    "ဝန်း",
    "ဝန်ပါ",
    "ဝန်းဝိုင်း",
    "ဝပြော",
    "ဝဖြိုး",
    "ဝဖီး",
    "ဝမ်းတွင်းပါ",
    "ဝဝကစ်ကစ်",
    "ဝဝတစ်တစ်",
    "ဝှမ်း",
    "ဝါ",
    "ဝါး",
    "ဝါကြင်ကြင်",
    "ဝါကြင့်ကြင့်",
    "ဝါကြန့်ကြန့်",
    "ဝါနု",
    "ဝါရင့်",
    "ဝိသေသ",
    "ဝိုင်း",
    "ဝိုင်းစက်",
    "ဝေး",
    "ဝေးကွာ",
    "ဝေဆာ",
    "ဝေးလံ",
    "သက်",
    "သက်ကြီး",
    "သက်ငယ်",
    "သက်နု",
    "သက်မဲ့",
    "သက်ရင့်",
    "သက်ရှိ",
    "သက်လတ်",
    "သက်သတ်လွတ်",
    "သက်ဦးဆံပိုင်",
    "သံဃိက",
    "သငယ်",
    "သင်း",
    "သင်းကျော",
    "သင်းချော",
    "သင်္ချေ",
    "သင်္ဘော",
    "သစ္စာမဲ့",
    "သစ်",
    "သစ်လွင်",
    "သည်",
    "သည့်ပြင်",
    "သတိ",
    "သတ္တမ",
    "သတ္တိကြောင်",
    "သတ္တိကောင်း",
    "သတ္တိနည်း",
    "သတ္တိပြောင်",
    "သနားကမား",
    "သန္ဓေပါ",
    "သန်",
    "သန့်",
    "သန့်စင်",
    "သန့်ပြန့်",
    "သန့်ရှင်း",
    "သပ်ရပ်",
    "သဘောဖြူအူစင်း",
    "သမိုင်းဝင်",
    "သရုပ်ပျက်",
    "သွံ",
    "သွက်",
    "သွတ်",
    "သွပ်",
    "သွမ်း",
    "သွယ်",
    "သွယ်ပျောင်း",
    "သွေ့",
    "သွေးကြောင်",
    "သွေးကွဲ",
    "သွေးကောင်း",
    "သွေးခိုင်",
    "သွေးငယ်",
    "သွေးဆာ",
    "သွေးဆိုး",
    "သွေးဆူ",
    "သွေးနှင့်ကိုယ်သားနှင့်ကိုယ်",
    "သွေးရဲ",
    "သွေးရဲရဲသံရဲရဲ",
    "သာ",
    "သားနား",
    "သာမည",
    "သာမညောင်ည",
    "သာမန်",
    "သာယာ",
    "သာယာဝပြော",
    "သာလာယံ",
    "သိက္ခာတော်ရ",
    "သိပ်သည်း",
    "သိမ်",
    "သိမ်ဖျင်း",
    "သိမ်မွေ့",
    "သိုး",
    "သိုက်မြိုက်",
    "သီး",
    "သီးခြား",
    "သီးသန့်",
    "သုန်ဖျင်း",
    "သုန်မှုန်",
    "သူရဲဘောကြောင်",
    "သူရဲဘောနည်း",
    "သေး",
    "သေးကွေး",
    "သေချာ",
    "သေးတာ",
    "သေးနုပ်",
    "သေးသွယ်",
    "သေးသိမ်",
    "သောင်",
    "သောင်း",
    "သောင်းကပ်",
    "သဲကွဲ",
    "ဟကွဲ",
    "ဟင်းစား",
    "ဟင်းလင်း",
    "ဟပြဲ",
    "ဟိုက်",
    "ဟိုင်း",
    "ဟုံ",
    "ဟုတ်မှန်",
    "ဟူးဟူး",
    "ဟောက်",
    "ဟောက်ပက်",
    "ဟောင်း",
    "ဟောင်းနွမ်း",
    "ဟောင်းမြင်း",
    "ဟောင်းလောင်း",
    "ဟောင်ဟောင်",
    "ဟောဒီ",
    "ဟောသည်",
    "ဟောဟို",
    "ဟဲ",
    "အ",
    "အကျိုးဆောင်",
    "အကြင်",
    "အကြည်",
    "အကြို",
    "အက်",
    "အခန့်တော်",
    "အခမဲ့",
    "အချည်းစည်း",
    "အချိန်ပြည့်",
    "အချိန်ပိုင်း",
    "အချို့",
    "အချို့အဝက်",
    "အခြား",
    "အခွံကျွတ်",
    "အခွင့်ထူးခံ",
    "အခါမဲ့",
    "အစမ်း",
    "အစုန်",
    "အဆိုပါ",
    "အဋ္ဌမ",
    "အတတ်ဆန်း",
    "အတိ",
    "အတိဇာတ",
    "အတုမရှိ",
    "အထက်ပါ",
    "အထင်ကရ",
    "အထစ်",
    "အထွေထွေ",
    "အထူး",
    "အနမတဂ္ဂ",
    "အနိယတ",
    "အနီးကပ်",
    "အနုဇာတ",
    "အနုညာတ",
    "အနေကန်",
    "အန္တရာယ်ကင်း",
    "အပယိက",
    "အပျော်တမ်း",
    "အပြာ",
    "အဖြာဖြာ",
    "အဖွေးသား",
    "အဖိုးတန်",
    "အဖိုးထိုက်",
    "အဖုံဖုံ",
    "အဘယ်",
    "အများပိုင်",
    "အမြိုက်",
    "အမြဲတမ်း",
    "အမှတ်တရ",
    "အယ်",
    "အရပ်",
    "အရိုးကျ",
    "အရုပ်ဆိုး",
    "အရေးကြီး",
    "အလင်းပြ",
    "အလင်းရောက်",
    "အလျင်",
    "အလွတ်",
    "အလွှံ့",
    "အလေဏတော",
    "အဝဇာတ",
    "အဝေးကြည့်",
    "အသွယ်သွယ်",
    "အသွယ်သွယ်အဝဝ",
    "အသားစား",
    "အသီးသီး",
    "အသုံးချ",
    "အဟောင်းသား",
    "အာကြမ်း",
    "အားကြီး",
    "အားကောင်း",
    "အာဂ",
    "အာဂန္တု",
    "အားတောင့်",
    "အားနည်း",
    "အားလုံး",
    "အိ",
    "အိတ်ဆောင်",
    "အို",
    "အိုး",
    "အိုကြီးအိုမ",
    "အိုင့်",
    "အိုမင်း",
    "အိုမင်းမစွမ်း",
    "အိုမင်းရင့်ရော်",
    "အီလက်ထရွန်နစ်",
    "အုတ်အာ",
    "အုန်အောက်",
    "အေး",
    "အေးချမ်း",
    "အေးငြိမ်း",
    "အေးမြ",
    "အော",
    "အောက်ကလိအာ",
    "အော်တိုမက်တစ်",
    "ဤ",
    "ဥပပတ်",
    "ဥဿုံ",
    "ဦးဆုံး",
    "ဧကာဒသမ",
    "ဧရထေး",
    "ဧရာ",
    "ဧရာမ"
  ]